@charset "utf-8";
/* CSS Document */
/*全局控制*/
	body{margin:0; padding:0; border:0; font-family:"微软雅黑"; font-size:14px; color:#333;}
/*重置浏览器默认样式*/
	ul,li,p,img,h1,h2,h3,h4,p,dl,dt,dd,input{margin:0; padding:0; list-style:none; border:0;}
/*公共样式*/
	a{text-decoration:none; color:#333;}
	input{outline:none;}	
/*head部分*/
	#head{width:100%; height:60px; background:#272e33;}
	.headWrap{width:1000px; height:60px; margin:0 auto; font-size:16px; color:#fff; line-height:60px; text-align:center;}
	.headWrap .nav{width:840px; height:60px; float:left;}
	.headWrap .nav li{width:140px; height:60px; float:left;}
	.headWrap .nav li a{color:#fff; float:left; width:140px; height:60px; background:#272e33;}
	.headWrap .nav li a:hover{color:#f39800; background:#15191c;}
	.headWrap .nav li a.current{color:#f39800; background:#15191c;}
	.headWrap .nav li.mainlevel{position:relative;}
	.headWrap .nav #box{display:none; position:absolute; left:0; top:60px; width:140px; height:auto; overflow:hidden; z-index:3;}
	.headWrap .nav ul li{display:block; width:140px; height:40px; line-height:40px; text-align:center;}
	.headWrap .nav ul li a{height:40px;}
/*banner部分*/
	#banner{width:1000px; height:250px; margin:0 auto; margin-top:20px; margin-bottom:20px; background:url(../images/news_banner.jpg) no-repeat; padding-top:10px;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:40px;}
	/*main_side*/
	.contact{ width:240px; height:180px; background:rgba(255,255,255,0.5); margin:0 auto; border-radius:8px; padding:10px 30px; margin-top:20px;}
	.contact .phone{height:auto; overflow:hidden; margin-bottom:20px;}
	.contact .phone span{font-size:16px; display:block; background:url(../images/phone.png) no-repeat left center; height:24px; line-height:24px; padding-left:30px;}
	.contact .phone strong{font-size:20px;}
	.contact .geren{display:block; width:168px; height:36px; text-align:center; background:#f39800; color:#fff; margin:0 auto; margin-bottom:15px; font-family:"微软雅黑"; line-height:36px; cursor:pointer;}
	.contact .geren:hover{background:#f5ac32;}
	.contact .qiye{display:block; width:168px; height:36px;  text-align:center; background:#f39800; color:#fff; font-family:"微软雅黑"; line-height:36px; cursor:pointer; margin:0 auto;}
	.contact .qiye:hover{background:#f5ac32;}
	/*main_right*/
	.main_right{width:958px; border:1px solid #dadada; height:auto; overflow:hidden; padding:20px; margin:0 auto;}
	.main_right .title{width:958px; height:auto; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #dadada; margin-bottom:20px;}
	.main_right .title h2{font-size:18px; float:left; background:url(../images/news.png) no-repeat left center; padding-left:36px;}
	.main_right .title span{float:right;}
	.main_right .title span a:hover{text-decoration:underline; color:#f39800;}
	.main_right .wenzhang li{width:958px; height:auto; overflow:hidden; padding-bottom:5px; border-bottom:1px dotted #dadada; margin-bottom:10px;}
	.main_right .wenzhang li.noMargin{margin-bottom:0;}
	.main_right .wenzhang li h3{height:28px; font-size:15px;}
	.main_right .wenzhang li div{ display:none;}
	.main_right .wenzhang li p{ font-size:14px; height:auto; margin-bottom:10px;}
	.main_right .wenzhang h2{ font-size:14px;}
	.main_right .wenzhang li .time{background:url(../images/time.png) no-repeat left center; display:inline-block; padding-left:24px;}
	.main_right .wenzhang li .chakan{ width:60px; height:26px; display:block; color:#fff; text-align:center; font-size:12px; line-height:26px; background:#272e33; float:right; cursor:pointer;}
/*new-list*/
.right{ width:950px; height:auto; margin-left:0;}
.main_right .right_title{ width:950px;}
.main_right .right_wenzhang{ width:950px; }
.main_right .right_wenzhang li{ width:100%; height:auto; border-bottom:none;}
.main_right .right_wenzhang li p{ width:100%; height:auto; text-overflow:normal; white-space:normal; margin-top:5px;}
